RubyGems Navigation menu

sequel-sequence 0.4.1

This gem provides a single interface for SEQUENCE functionality in Postgresql and MariaDB DBMS within the Sequel ORM. It also models the Sequences to meet the needs of SQLite and MySQL users.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - October 08, 2023 (27 KB)
  2. 0.4.2 - October 03, 2023 (25 KB)
  3. 0.4.1 - September 28, 2023 (23.5 KB)
  4. 0.4.0 - September 26, 2023 (22.5 KB)
  5. 0.3.0 - September 21, 2023 (19.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

sequel >= 5.28, < 5.73

Development Dependencies (9):

bundler >= 2.2.4
minitest-utils ~> 0.4.6
mysql2 ~> 0.5.3
pg ~> 1.5.4
pry-byebug ~> 3.10.1
rake ~> 13.0.2
rubocop ~> 1.56.3
simplecov ~> 0.22.0
sqlite3 ~> 1.6.0

Owners:

Pushed by:

Authors:

  • Nikolai Bocharov

SHA 256 checksum:

0e6bbb88ac43c7556f4a4c08e278dd858302b5f9c8b4b3d75da03fc487f2b2fc

Total downloads 1,570

For this version 221

License:

MIT

Required Ruby Version: >= 2.7.0

Links: